<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/3"/>
	<classpathentry kind="con" path="melibrary.com.genuitec.eclipse.springframework.MYECLIPSE_SPRING20_CORE"/>
	<classpathentry kind="con" path="melibrary.com.genuitec.eclipse.hibernate.MYECLIPSE_HIBERNATE3_1_CORE"/>
	<classpathentry kind="lib" path="lib/AbsoluteLayout.jar"/>
	<classpathentry kind="lib" path="lib/activation.jar"/>
	<classpathentry kind="lib" path="lib/ant.jar"/>
	<classpathentry kind="lib" path="lib/antlr.jar"/>
	<classpathentry kind="lib" path="lib/antlr-2.7.6rc1.jar"/>
	<classpathentry kind="lib" path="lib/aopalliance.jar"/>
	<classpathentry kind="lib" path="lib/asm.jar"/>
	<classpathentry kind="lib" path="lib/asm-attrs.jar"/>
	<classpathentry kind="lib" path="lib/asm-commons-2.2.3.jar"/>
	<classpathentry kind="lib" path="lib/asm-util-2.2.3.jar"/>
	<classpathentry kind="lib" path="lib/aspectjrt.jar"/>
	<classpathentry kind="lib" path="lib/aspectjweaver.jar"/>
	<classpathentry kind="lib" path="lib/attributes.jar"/>
	<classpathentry kind="lib" path="lib/axiom-api-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/axiom-dom-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/axiom-impl-1.2.7.jar"/>
	<classpathentry kind="lib" path="lib/axis.jar"/>
	<classpathentry kind="lib" path="lib/axis2-1.4.1.jar"/>
	<classpathentry kind="lib" path="lib/axis-ant.jar"/>
	<classpathentry kind="lib" path="lib/backport-util-concurrent-3.1.jar"/>
	<classpathentry kind="lib" path="lib/beansbinding-1.2.1.jar"/>
	<classpathentry kind="lib" path="lib/c3p0-0.8.5.2.jar"/>
	<classpathentry kind="lib" path="lib/cglib-2.1.3.jar"/>
	<classpathentry kind="lib" path="lib/cglib-nodep-2.1_3.jar"/>
	<classpathentry kind="lib" path="lib/commons-attributes-api.jar"/>
	<classpathentry kind="lib" path="lib/commons-attributes-compiler.jar"/>
	<classpathentry kind="lib" path="lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.3.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="lib/commons-collections-2.1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-dbcp.jar"/>
	<classpathentry kind="lib" path="lib/commons-dbcp-1.2.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-digester.jar"/>
	<classpathentry kind="lib" path="lib/commons-discovery-0.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-fileupload.jar"/>
	<classpathentry kind="lib" path="lib/commons-httpclient.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-api.jar"/>
	<classpathentry kind="lib" path="lib/commons-pool.jar"/>
	<classpathentry kind="lib" path="lib/commons-pool-1.2.jar"/>
	<classpathentry kind="lib" path="lib/commons-validator.jar"/>
	<classpathentry kind="lib" path="lib/cos.jar"/>
	<classpathentry kind="lib" path="lib/DJNativeSwing.jar"/>
	<classpathentry kind="lib" path="lib/DJNativeSwing-SWT.jar"/>
	<classpathentry kind="lib" path="lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/dozer-2.4.jar"/>
	<classpathentry kind="lib" path="lib/dozer-full-2.4.jar"/>
	<classpathentry kind="lib" path="lib/ebaycalls.jar"/>
	<classpathentry kind="lib" path="lib/ebaysdkcore.jar"/>
	<classpathentry kind="lib" path="lib/ehcache-1.2.4.jar"/>
	<classpathentry kind="lib" path="lib/FastInfoset.jar"/>
	<classpathentry kind="lib" path="lib/finding.jar"/>
	<classpathentry kind="lib" path="lib/geronimo-stax-api_1.0_spec-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/helper.jar"/>
	<classpathentry kind="lib" path="lib/hibernate3.jar"/>
	<classpathentry kind="lib" path="lib/http.jar"/>
	<classpathentry kind="lib" path="lib/jaas.jar"/>
	<classpathentry kind="lib" path="lib/jakarta-oro.jar"/>
	<classpathentry kind="lib" path="lib/jakarta-oro-2.0.8.jar"/>
	<classpathentry kind="lib" path="lib/jaxb-api.jar"/>
	<classpathentry kind="lib" path="lib/jaxb-impl.jar"/>
	<classpathentry kind="lib" path="lib/jaxb-xjc.jar"/>
	<classpathentry kind="lib" path="lib/jaxen-1.1-beta-7.jar"/>
	<classpathentry kind="lib" path="lib/jaxp-api.jar"/>
	<classpathentry kind="lib" path="lib/jaxp-ri-1.4.jar"/>
	<classpathentry kind="lib" path="lib/jaxrpc.jar"/>
	<classpathentry kind="lib" path="lib/jaxws2.1.4.jar"/>
	<classpathentry kind="lib" path="lib/JAXWS2.1.4-20080502.jar"/>
	<classpathentry kind="lib" path="lib/jaxws-api.jar"/>
	<classpathentry kind="lib" path="lib/jaxws-api-2.0.jar"/>
	<classpathentry kind="lib" path="lib/jaxws-rt.jar"/>
	<classpathentry kind="lib" path="lib/jaxws-tools.jar"/>
	<classpathentry kind="lib" path="lib/jce-jdk13-138.jar"/>
	<classpathentry kind="lib" path="lib/jcommon-1.0.6.jar"/>
	<classpathentry kind="lib" path="lib/jdbc2_0-stdext.jar"/>
	<classpathentry kind="lib" path="lib/jfreechart-1.0.10.jar"/>
	<classpathentry kind="lib" path="lib/jfreechart-1.0.10-experimental.jar"/>
	<classpathentry kind="lib" path="lib/jfreechart-1.0.10-swt.jar"/>
	<classpathentry kind="lib" path="lib/jndi.jar"/>
	<classpathentry kind="lib" path="lib/jspsmartupload.jar"/>
	<classpathentry kind="lib" path="lib/jsr173_api.jar"/>
	<classpathentry kind="lib" path="lib/jsr181-api.jar"/>
	<classpathentry kind="lib" path="lib/jsr250-api.jar"/>
	<classpathentry kind="lib" path="lib/jstl.jar"/>
	<classpathentry kind="lib" path="lib/jta.jar"/>
	<classpathentry kind="lib" path="lib/jtds-1.2.5.jar"/>
	<classpathentry kind="lib" path="lib/junit.jar"/>
	<classpathentry kind="lib" path="lib/jxl.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.13.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.14.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.16.jar"/>
	<classpathentry kind="lib" path="lib/mimepull.jar"/>
	<classpathentry kind="lib" path="lib/msbase.jar"/>
	<classpathentry kind="lib" path="lib/mssqlserver.jar"/>
	<classpathentry kind="lib" path="lib/msutil.jar"/>
	<classpathentry kind="lib" path="lib/naming-common.jar"/>
	<classpathentry kind="lib" path="lib/naming-factory.jar"/>
	<classpathentry kind="lib" path="lib/naming-resources.jar"/>
	<classpathentry kind="lib" path="lib/neethi-2.0.4.jar"/>
	<classpathentry kind="lib" path="lib/ojdbc14.jar"/>
	<classpathentry kind="lib" path="lib/pull-parser-2.1.10.jar"/>
	<classpathentry kind="lib" path="lib/quartz-1.5.1.jar"/>
	<classpathentry kind="lib" path="lib/quartz-1.5.2.jar"/>
	<classpathentry kind="lib" path="lib/resolver.jar"/>
	<classpathentry kind="lib" path="lib/rowset.jar"/>
	<classpathentry kind="lib" path="lib/rvffmpeg.jar"/>
	<classpathentry kind="lib" path="lib/saaj.jar"/>
	<classpathentry kind="lib" path="lib/saaj-api.jar"/>
	<classpathentry kind="lib" path="lib/saaj-impl.jar"/>
	<classpathentry kind="lib" path="lib/serializer.jar"/>
	<classpathentry kind="lib" path="lib/sjsxp.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-api-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/slf4j-log4j12-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/spring.jar"/>
	<classpathentry kind="lib" path="lib/spring-hibernate3.jar"/>
	<classpathentry kind="lib" path="lib/spring-mock.jar"/>
	<classpathentry kind="lib" path="lib/standard.jar"/>
	<classpathentry kind="lib" path="lib/stax-ex.jar"/>
	<classpathentry kind="lib" path="lib/streambuffer.jar"/>
	<classpathentry kind="lib" path="lib/struts.jar"/>
	<classpathentry kind="lib" path="lib/swing-layout-1.0.3.jar"/>
	<classpathentry kind="lib" path="lib/swt-3.6M3-win32-win32-x86.jar"/>
	<classpathentry kind="lib" path="lib/tools.jar"/>
	<classpathentry kind="lib" path="lib/woden-api-1.0M8.jar"/>
	<classpathentry kind="lib" path="lib/woden-impl-dom-1.0M8.jar"/>
	<classpathentry kind="lib" path="lib/wsdl4j.jar"/>
	<classpathentry kind="lib" path="lib/xalan.jar"/>
	<classpathentry kind="lib" path="lib/xerces-2.6.2.jar"/>
	<classpathentry kind="lib" path="lib/xercesImpl.jar"/>
	<classpathentry kind="lib" path="lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="lib/XmlSchema-1.4.2.jar"/>
	<classpathentry kind="lib" path="lib/xmlsec.jar"/>
	<classpathentry kind="lib" path="lib/json.jar"/>
	<classpathentry kind="lib" path="lib/json-lib-0.7.1.jar"/>
	<classpathentry kind="lib" path="lib/achartengine-0.6.0.jar"/>
	<classpathentry kind="lib" path="lib/commons-lang-2.5.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
